Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositData.cs	(revision 184)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositData.cs	(revision 185)
@@ -43,6 +43,8 @@
             DepositAmount,
             DepositAmountCash,
             DepositAmountBill,
+            DepositPersonCode,
+            Note,
             EntryDate,
             UpdateDate,
         }
@@ -218,6 +220,8 @@
                     strcmd += string.Format(", {0}", data.DepositAmount.ToString());
                     strcmd += string.Format(", {0}", data.DepositAmountCash.ToString());
                     strcmd += string.Format(", {0}", data.DepositAmountBill.ToString());
+                    strcmd += string.Format(", {0}", data.DepositPersonCode.ToString());
+                    strcmd += string.Format(", '{0}'", data.Note.ToString());
                     strcmd += ", NOW()";
                     strcmd += ", NOW()";
                     strcmd += ")";
@@ -260,6 +264,8 @@
                 strcmd += string.Format(",DepositAmount = {0}", data.DepositAmount.ToString());
                 strcmd += string.Format(",DepositAmountCash = {0}", data.DepositAmountCash.ToString());
                 strcmd += string.Format(",DepositAmountBill = {0}", data.DepositAmountBill.ToString());
+                strcmd += string.Format(",DepositPersonCode =  {0}", data.DepositPersonCode.ToString());
+                strcmd += string.Format(",Note =  '{0}'", data.Note.ToString());
                 strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositDataDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositDataDetail.cs	(revision 184)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositDataDetail.cs	(revision 185)
@@ -30,7 +30,7 @@
 
         #region 定数
         /// <summary>
-        /// 請求データフィールド並び
+        /// 入金明細データフィールド並び
         /// </summary>
         public enum NameColumn
         {
@@ -37,8 +37,6 @@
             OrderersDivision = 0,
             OrderersCode,
             TargetDate,
-            SeqNo,
-            LineCount,
             RequestNo,
             OrderNo,
             DepositAmount,
@@ -46,12 +44,13 @@
             CnstrPrice,
             Fees,
             OtherAdjustments,
-            CarryAmount,
-            ApprovalPersonCode,
-            ApprovalDate,
-            ApprovalEndFlg,
-            ENTRYDATE,
-            UPDATEDATE,
+            DifferenceAmount,
+            ConfirmationPersonCode,
+            ConfirmationDate,
+            ConfirmationEndFlg,
+            Note,
+            EntryDate,
+            UpdateDate,
         }
         #endregion
 
@@ -88,8 +87,6 @@
                 strcmd += " OrderersDivision";
                 strcmd += " ,OrderersCode";
                 strcmd += " ,CAST(TargetDate As Char)";
-                strcmd += " ,SeqNo";
-                strcmd += " ,LineCount";
                 strcmd += " ,RequestNo";
                 strcmd += " ,OrderNo";
                 strcmd += " ,DepositAmount";
@@ -97,10 +94,10 @@
                 strcmd += " ,CnstrPrice";
                 strcmd += " ,Fees";
                 strcmd += " ,OtherAdjustments";
-                strcmd += " ,CarryAmount";
-                strcmd += " ,ApprovalPersonCode";
-                strcmd += " ,DATE_FORMAT(ApprovalDate, '%Y/%m/%d')";
-                strcmd += " ,ApprovalEndFlg";
+                strcmd += " ,DifferenceAmount";
+                strcmd += " ,ConfirmationPersonCode";
+                strcmd += " ,DATE_FORMAT(ConfirmationDate, '%Y/%m/%d')";
+                strcmd += " ,ConfirmationEndFlg";
                 strcmd += " ,DATE_FORMAT(EntryDate, '%Y/%m/%d %H:%i:%s')";
                 strcmd += " ,DATE_FORMAT(UpdateDate, '%Y/%m/%d %H:%i:%s')";
                 strcmd += " FROM DepositDataDetail";
@@ -173,8 +170,6 @@
                 strcmd += string.Format(" {0}", data.OrderersDivision.ToString());
                 strcmd += string.Format(", {0}", data.OrderersCode.ToString());
                 strcmd += string.Format(", {0}", data.TargetDate.ToString());
-                strcmd += string.Format(", {0}", data.SeqNo.ToString());
-                strcmd += string.Format(", {0}", data.LineCount.ToString());
                 strcmd += string.Format(", {0}", data.RequestNo.ToString());
                 strcmd += string.Format(", {0}", data.OrderNo.ToString());
                 strcmd += string.Format(", {0}", data.DepositAmount.ToString());
@@ -182,11 +177,11 @@
                 strcmd += string.Format(", {0}", data.CnstrPrice.ToString());
                 strcmd += string.Format(", {0}", data.Fees.ToString());
                 strcmd += string.Format(", {0}", data.OtherAdjustments.ToString());
-                strcmd += string.Format(", {0}", data.CarryAmount.ToString());
-                strcmd += string.Format(", {0}", data.ApprovalPersonCode.ToString());
-                strcmd += string.Format(", DATE_FORMAT('{0}','%Y/%m/%d')", data.ApprovalDate.ToShortDateString());
-                strcmd += string.Format(", {0}", data.ApprovalEndFlg ? 1 : 0);
-
+                strcmd += string.Format(", {0}", data.DifferenceAmount.ToString());
+                strcmd += string.Format(", {0}", data.ConfirmationPersonCode.ToString());
+                strcmd += string.Format(", DATE_FORMAT('{0}','%Y/%m/%d')", data.ConfirmationDate.ToShortDateString());
+                strcmd += string.Format(", {0}", data.ConfirmationEndFlg.ToString());
+                strcmd += string.Format(", '{0}'", data.Note.ToString());
                 strcmd += ", NOW()";
                 strcmd += ", NOW()";
                 strcmd += ")";
@@ -220,12 +215,10 @@
 
                 strcmd += " SET";
 
-//                strcmd += string.Format(" OrderersDivision = {0}", data.OrderersDivision.ToString());
-//                strcmd += string.Format(",OrderersCode = {0}", data.OrderersCode.ToString());
-//                strcmd += string.Format(",TargetDate = '{0}'", data.TargetDate);
-//                strcmd += string.Format(",SeqNo = {0}", data.SeqNo.ToString());
-//                strcmd += string.Format(",LineCount = {0}", data.LineCount.ToString());
-                strcmd += string.Format(" RequestNo = {0}", data.RequestNo.ToString());
+                strcmd += string.Format(" OrderersDivision = {0}", data.OrderersDivision.ToString());
+                strcmd += string.Format(",OrderersCode = {0}", data.OrderersCode.ToString());
+                strcmd += string.Format(",TargetDate = {0}", data.TargetDate);
+                strcmd += string.Format(",RequestNo = {0}", data.RequestNo.ToString());
                 strcmd += string.Format(",OrderNo = {0}", data.OrderNo.ToString());
                 strcmd += string.Format(",DepositAmount = {0}", data.DepositAmount.ToString());
                 strcmd += string.Format(",DiscountAmount = {0}", data.DiscountAmount.ToString());
@@ -232,14 +225,14 @@
                 strcmd += string.Format(",CnstrPrice = {0}", data.CnstrPrice.ToString());
                 strcmd += string.Format(",Fees = {0}", data.Fees.ToString());
                 strcmd += string.Format(",OtherAdjustments = {0}", data.OtherAdjustments.ToString());
-                strcmd += string.Format(",CarryAmount = {0}", data.CarryAmount.ToString());
-                strcmd += string.Format(",ApprovalPersonCode = {0}", data.ApprovalPersonCode.ToString());
-                strcmd += string.Format(",ApprovalDate = DATE_FORMAT('{0}','%Y/%m/%d')", data.ApprovalDate.ToShortDateString());
-                strcmd += string.Format(",ApprovalEndFlg = {0}", data.ApprovalEndFlg ? 1 : 0);
-
+                strcmd += string.Format(",DifferenceAmount = {0}", data.DifferenceAmount.ToString());
+                strcmd += string.Format(",ConfirmationPersonCode = {0}", data.ConfirmationPersonCode.ToString());
+                strcmd += string.Format(",ConfirmationDate = DATE_FORMAT('{0}','%Y/%m/%d')", data.ConfirmationDate.ToShortDateString());
+                strcmd += string.Format(",ConfirmationEndFlg = {0}", data.ConfirmationEndFlg.ToString());
+                strcmd += string.Format(",Note = '{0}'", data.Note.ToString());
                 strcmd += ", UpdateDate = NOW()";
-                strcmd += string.Format(" where OrderersDivision = {0} and OrderersCode = {1} and TargetDate = {2} and SeqNo = {3} and LineCount = {4} ",
-                    data.OrderersDivision, data.OrderersCode, data.TargetDate, data.SeqNo, data.LineCount);
+                strcmd += string.Format(" where OrderersDivision = {0} and OrderersCode = {1} and TargetDate = {2} and RequestNo = {3} ",
+                    data.OrderersDivision, data.OrderersCode, data.TargetDate, data.RequestNo);
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -295,8 +288,6 @@
                 wrk.OrderersDivision = int.Parse(objwrk[(int)NameColumn.OrderersDivision].ToString());
                 wrk.OrderersCode = int.Parse(objwrk[(int)NameColumn.OrderersCode].ToString());
                 wrk.TargetDate = objwrk[(int)NameColumn.TargetDate].ToString();
-                wrk.SeqNo = int.Parse(objwrk[(int)NameColumn.SeqNo].ToString());
-                wrk.LineCount = int.Parse(objwrk[(int)NameColumn.LineCount].ToString());
                 wrk.RequestNo = int.Parse(objwrk[(int)NameColumn.RequestNo].ToString());
                 wrk.OrderNo = int.Parse(objwrk[(int)NameColumn.OrderNo].ToString());
                 wrk.DepositAmount = long.Parse(objwrk[(int)NameColumn.DepositAmount].ToString());
@@ -304,13 +295,13 @@
                 wrk.CnstrPrice = long.Parse(objwrk[(int)NameColumn.CnstrPrice].ToString());
                 wrk.Fees = long.Parse(objwrk[(int)NameColumn.Fees].ToString());
                 wrk.OtherAdjustments = long.Parse(objwrk[(int)NameColumn.OtherAdjustments].ToString());
-                wrk.CarryAmount = long.Parse(objwrk[(int)NameColumn.CarryAmount].ToString());
-                wrk.ApprovalPersonCode = int.Parse(objwrk[(int)NameColumn.ApprovalPersonCode].ToString());
-                wrk.ApprovalDate = DateTime.Parse(objwrk[(int)NameColumn.ApprovalDate].ToString());
-                wrk.ApprovalEndFlg = (int.Parse(objwrk[(int)NameColumn.ApprovalEndFlg].ToString()) != 0);
+                wrk.DifferenceAmount = long.Parse(objwrk[(int)NameColumn.DifferenceAmount].ToString());
+                wrk.ConfirmationPersonCode = int.Parse(objwrk[(int)NameColumn.ConfirmationPersonCode].ToString());
+                wrk.ConfirmationDate = DateTime.Parse(objwrk[(int)NameColumn.ConfirmationDate].ToString());
+                wrk.ConfirmationEndFlg = int.Parse(objwrk[(int)NameColumn.ConfirmationEndFlg].ToString());
 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)NameColumn.ENTRYDATE].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)NameColumn.UPDATEDATE].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)NameColumn.EntryDate].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)NameColumn.UpdateDate].ToString());
             }
             catch (MySqlException myex)
             {
@@ -336,8 +327,6 @@
                 wrk.OrderersDivision = 0;
                 wrk.OrderersCode = 0;
                 wrk.TargetDate = string.Empty;
-                wrk.SeqNo = 0;
-                wrk.LineCount = 0;
                 wrk.RequestNo = 0;
                 wrk.OrderNo = 0;
                 wrk.DepositAmount = 0;
@@ -345,10 +334,10 @@
                 wrk.CnstrPrice = 0;
                 wrk.Fees = 0;
                 wrk.OtherAdjustments = 0;
-                wrk.CarryAmount = 0;
-                wrk.ApprovalPersonCode = 0;
-                wrk.ApprovalDate = DateTime.MinValue;
-                wrk.ApprovalEndFlg = false;
+                wrk.DifferenceAmount = 0;
+                wrk.ConfirmationPersonCode = 0;
+                wrk.ConfirmationDate = DateTime.MinValue;
+                wrk.ConfirmationEndFlg = 0;
 
                 wrk.EntryDate = DateTime.Now;
                 wrk.UpdateDate = DateTime.Now;
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/DepositData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/DepositData.cs	(revision 184)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/DepositData.cs	(revision 185)
@@ -16,11 +16,13 @@
         private int m_OrderersCode = 0;                         // 発注者コード
         private string m_TargetDate = string.Empty;             // 対象年月
         private int m_SeqNo = 0;                                // 連番
-        private int m_BusinessPeriod = 0;                         // 営業期
+        private int m_BusinessPeriod = 0;                       // 営業期
         private DateTime m_DepositDate = DateTime.MinValue;     // 入金日
-        private long m_DepositAmount = 0;                        // 入金金額
-        private long m_DepositAmountCash = 0;                    // 入金金額（現金）
-        private long m_DepositAmountBill = 0;                    // 入金金額（手形）
+        private long m_DepositAmount = 0;                       // 入金金額
+        private long m_DepositAmountCash = 0;                   // 入金金額（現金）
+        private long m_DepositAmountBill = 0;                   // 入金金額（手形）
+        private int m_DepositPersonCode = 0;                    // 入金担当者コード
+        private string m_Note = string.Empty;                   // 備考
         private DateTime m_EntryDate = DateTime.Now;            // 登録年月日
         private DateTime m_UpdateDate = DateTime.Now;           // 更新年月日
         #endregion
@@ -111,6 +113,24 @@
         }
 
         /// <summary>
+        /// 入金担当者コード
+        /// </summary>
+        public int DepositPersonCode
+        {
+            get { return m_DepositPersonCode; }
+            set { m_DepositPersonCode = value; }
+        }
+
+        /// <summary>
+        /// 備考
+        /// </summary>
+        public string Note
+        {
+            get { return m_Note; }
+            set { m_Note = value; }
+        }
+
+        /// <summary>
         /// 登録年月日
         /// </summary>
         public DateTime EntryDate
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/DepositDataDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/DepositDataDetail.cs	(revision 184)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/DepositDataDetail.cs	(revision 185)
@@ -12,24 +12,23 @@
     public class DepositDataDetail
     {
         #region メンバ変数
-        private int m_OrderersDivision = 0;                     // 発注者区分
-        private int m_OrderersCode = 0;                         // 発注者コード
-        private string m_TargetDate = string.Empty;             // 対象年月
-        private int m_SeqNo = 0;                                // 連番
-        private int m_LineCount = 0;                            // 行番号
-        private int m_RequestNo = 0;                            // 請求No
-        private int m_OrderNo = 0;                              // 受付番号
-        private long m_DepositAmount = 0;                        // 入金金額
-        private long m_DiscountAmount = 0;                       // 値引き金額
-        private long m_CnstrPrice = 0;                           // 協力金
-        private long m_Fees = 0;                                 // 手数料
-        private long m_OtherAdjustments = 0;                     // その他調整
-        private long m_CarryAmount = 0;                          // 繰越金額
-        private int m_ApprovalPersonCode = 0;                   // 承認担当者コード
-        private DateTime m_ApprovalDate = DateTime.MinValue;    // 担当者承認日付
-        private bool m_ApprovalEndFlg = false;                  // 承認完了フラグ
-        private DateTime m_EntryDate = DateTime.Now;            // 登録年月日
-        private DateTime m_UpdateDate = DateTime.Now;           // 更新年月日
+        private int m_OrderersDivision = 0;                         // 発注者区分
+        private int m_OrderersCode = 0;                             // 発注者コード
+        private string m_TargetDate = string.Empty;                 // 対象年月
+        private int m_RequestNo = 0;                                // 請求No
+        private int m_OrderNo = 0;                                  // 受付番号
+        private long m_DepositAmount = 0;                           // 入金金額
+        private long m_DiscountAmount = 0;                          // 値引き金額
+        private long m_CnstrPrice = 0;                              // 協力金
+        private long m_Fees = 0;                                    // 手数料
+        private long m_OtherAdjustments = 0;                        // その他調整
+        private long m_DifferenceAmount = 0;                        // 差分
+        private int m_ConfirmationPersonCode = 0;                   // 承認担当者コード
+        private DateTime m_ConfirmationDate = DateTime.MinValue;    // 担当者承認日付
+        private int m_ConfirmationEndFlg = 0;                       // 承認完了フラグ
+        private string m_Note = string.Empty;                       // 備考
+        private DateTime m_EntryDate = DateTime.Now;                // 登録年月日
+        private DateTime m_UpdateDate = DateTime.Now;               // 更新年月日
         #endregion
 
         #region コンストラクタ
@@ -64,24 +63,6 @@
         }
 
         /// <summary>
-        /// 連番
-        /// </summary>
-        public int SeqNo
-        {
-            get { return m_SeqNo; }
-            set { m_SeqNo = value; }
-        }
-
-        /// <summary>
-        /// 行番号
-        /// </summary>
-        public int LineCount
-        {
-            get { return m_LineCount; }
-            set { m_LineCount = value; }
-        }
-
-        /// <summary>
         /// 請求No
         /// </summary>
         public int RequestNo
@@ -145,42 +126,51 @@
         }
 
         /// <summary>
-        /// 繰越金額
+        /// 差額金額
         /// </summary>
-        public long CarryAmount
+        public long DifferenceAmount
         {
-            get { return m_CarryAmount; }
-            set { m_CarryAmount = value; }
+            get { return m_DifferenceAmount; }
+            set { m_DifferenceAmount = value; }
         }
 
         /// <summary>
-        /// 承認担当者コード
+        /// 確認担当者コード
         /// </summary>
-        public int ApprovalPersonCode
+        public int ConfirmationPersonCode
         {
-            get { return m_ApprovalPersonCode; }
-            set { m_ApprovalPersonCode = value; }
+            get { return m_ConfirmationPersonCode; }
+            set { m_ConfirmationPersonCode = value; }
         }
 
         /// <summary>
-        /// 担当者承認日付
+        /// 担当者確認日付
         /// </summary>
-        public DateTime ApprovalDate
+        public DateTime ConfirmationDate
         {
-            get { return m_ApprovalDate; }
-            set { m_ApprovalDate = value; }
+            get { return m_ConfirmationDate; }
+            set { m_ConfirmationDate = value; }
         }
 
         /// <summary>
-        /// 承認完了フラグ
+        /// 確認完了フラグ
         /// </summary>
-        public bool ApprovalEndFlg
+        public int ConfirmationEndFlg
         {
-            get { return m_ApprovalEndFlg; }
-            set { m_ApprovalEndFlg = value; }
+            get { return m_ConfirmationEndFlg; }
+            set { m_ConfirmationEndFlg = value; }
         }
 
         /// <summary>
+        /// 備考
+        /// </summary>
+        public string Note
+        {
+            get { return m_Note; }
+            set { m_Note = value; }
+        }
+
+        /// <summary>
         /// 登録年月日
         /// </summary>
         public DateTime EntryDate
